<%@ Page Language="VB" MasterPageFile="~/MasterPage/singlecolumn.master" AutoEventWireup="false" Inherits="LeCroy.Website.SiteMap_Info" Codebehind="info.aspx.vb" %>
<asp:Content ID="Content1" ContentPlaceHolderID="CenterColumn" runat="server">
    <div class="info2">
        <table width="100%" border="0" cellspacing="0" cellpadding="0">
            <tr>
                <td valign="top" align="center" valign="top"><p style="font-size: 16px; line-height: 250px;"><strong>We apologize, but this content is not available in your region.</strong></p></td>
            </tr>
        </table>
    </div>
</asp:Content>